*{
margin: 0;
padding: 0;
box-sizing: border-box;

}
body{
	font-family: 'Arvo', sans-serif;
	}




.fontbolder {
font-weight: bolder;
font-size: 	1rem;
}


.bgcontainer{

	opacity: 50%;
}

.introheader{
text-align: left;
height: 100vh;
background-image: url("./Images/backgroundportfolio.jpeg");
background-size: cover;
background-repeat: no-repeat;

}

